@charset "UTF-8";
/* CSS Document */

.affiliates {
	width: 201px;
	height:201px;
	float: left;
	z-index: 300;
	overflow: hidden;
}
.affiliates p {
	display: block;
	height: 160px;
	width: 197px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 13px;
	position: absolute;
	z-index: -1;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/header_final.jpg);
	background-position: -10px -120px;
	padding-top: 7px;
	margin-top: 28px;
	line-height: 16px;
}
.affiliates h1 {
	position: absolute;
	z-index: -5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #E76E35;
	height: 20px;
	width: 197px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #E76E35;
	margin-top: 0px;
	padding-top: 5px;
}

.affiliates a {
	width: 198px;
	height:197px;
	overflow: hidden;
	float: left;
}
.affiliates img {
	margin:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	z-index: 70;
	padding: 0px;
}
.affiliates a:hover img {
	margin-top: -197px;
	z-index: 75;
}div#image {
	width: 804px;
	overflow: hidden;
	position: relative;
	margin-top: 2px;
	margin-left: 50px;
	z-index: 75;
}

/*--------  Css du lightbox ------------------*/
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 999;
}
.popup_block{
	display: none;
	padding: 20px;
	/*border: 20px solid #ddd;*/
	float: left;
	font-size: 1.2em;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	padding: 22px;
	-webkit-border-top-left-radius: px;
	-webkit-border-top-right-radius: px;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: px;
	-moz-border-radius-topright: px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: px;
	border-top-right-radius: px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	position: fixed;
	left: 50%;
	top: 50%;
	right: 50%;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 20px #000000;
	-moz-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;
	background-image: url(../img/header_final.jpg);
	background-position: -10px -120px;
}
img.btn_close {
	position: absolute;
	margin-left: 500px;
	margin-top: -3px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

.popup_block h2 {
	font-family: MisoLight;
	font-size: 21px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #E76E35;
	background-image: url(../img/lining_2.png);
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #E76E35;
}

.popup_block p {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	font-size: 12px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.popup_block img {
	float: left;
	margin-bottom: 10px;
}
.shorten {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #E76E35;
}
div#examplereal {
	height: 40px;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
div#spacing {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
}
#spacing p {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #999999;
	font-size: 11px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#examplereal h1 {
	color: #E76E35;
	font-family: MisoLight;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 13px;
	width: 264px;
	padding-left: 6px;
	font-size: 25px;
	margin-left: 274px;
}
